use_frameworks!

platform :ios, '9.0'

target 'BFFFmpeglib_Example' do
  pod 'BFFFmpeglib', :path => '../'

  target 'BFFFmpeglib_Tests' do
    inherit! :search_paths


  end
end

post_install do |installer|
    installer.pods_project.targets.each do |target|
        target.build_configurations.each do |config|
            config.build_settings['DYLIB_COMPATIBILITY_VERSION'] = ''
        end
    end
end
